body, p, li, td, div
{
  font-family: Ms Sans Serif, Helvetica;
  font-size: 10pt;
  font-weight: bold;
}

i
{
  font-family: Times New Roman Cyr;
  font-size: 11pt;
  font-weight: normal;
}

a:link
{
  text-decoration: none;
}
a:visited
{
 text-decoration: none;
}
a:hover
{
 color: #ff0000;
 text-decoration: underline;
}
a
{
 text-decoration: underline;
}

h1, h2, h3, h5
{
  padding-left: 40px;
  padding-top: 8px;
  background-image: url(bttbg.gif);
  background-repeat: no-repeat;
  color: red;
  font-family: Times New Roman Cyr;
  font-weight: bold;
  text-decoration: underline;
  width: 100%;
}
h1
{
  font-size: 22pt;
}
h2
{
  font-size: 20pt;
}
h3
{
  font-size: 18pt;
}
h4
{
  font-size: 16pt;
  padding-left: 40px;
  padding-top: 8px;
  background-repeat: no-repeat;
  color: blue;
  font-family: Times New Roman Cyr;
  font-weight: bold;
  text-decoration: underline;
  width: 100%;
}
h6
{
  font-size: 14pt;
}

.inpfield
{
background-color: ivory;
border-left: none;
border-right: 2px solid black;
border-top: none;
border-bottom: 2px solid black;
}

.normalit
{
  font-family: Ms Sans Serif, Helvetica;
  font-size: 10pt;
  font-weight: normal;
  font-style: italic;
}